#! /bin/sh

export GRASS_VERSION='-7.0.0svn'

export LOCATION_NAME=reservoir_demand_links_figures_bug_AAAAAAAAAAAAAAAAAAAAAAAAAAAA

. ./grass_common_setup.sh

rm -rf $LOCATION_NAME
mkdir -p $LOCATION_NAME/PERMANENT
cp -a projection/* $LOCATION_NAME/PERMANENT

db.connect driver=sqlite database='$GISDBASE/$LOCATION_NAME/$MAPSET/sqlite.db'

v.in.ascii selection_demand.txt output=selection_demand

    g.region vect=selection_demand

    export GRASS_RENDER_FILE=test.png
    export GRASS_RENDER_WIDTH=1189
    export GRASS_RENDER_HEIGHT=768
    rm -f $GRASS_RENDER_FILE
    d.mon start=png
    d.vect map=selection_demand icon=basic/circle
    d.mon stop=png
